/*--- Avanquest WebEasy Page Style ---*/


.cc139              { /* Common */
	border          :   0.00pt none #141517;
	}
.cc140              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #75c19d;
	}
.cc141              { /* Common */
	border          :   0.00pt none #75c39c;
	}
.cc142              { /* Common */
	border          :   0.00pt none #c8dba4;
	}
.cc143              { /* Common */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800080;
	text-align      : center;
	}
.cc144              { /* Common */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #800080;
	text-align      : center;
	padding         :   1.50pt;
	}
.cc145              { /* Common */
	font            : 7pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #808000;
	text-align      : center;
	}
.cc146              { /* Common */
	font            : 7pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #808000;
	text-align      : center;
	padding         :   1.50pt;
	}
.cc147              { /* Common */
	border          :   0.00pt none #cc0000;
	clip            : rect(0.00pt,183.75pt,5.25pt,0.00pt);
	}
.cc148              { /* Common */
	font            : 7pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #0000ff;
	text-align      : center;
	padding         :   1.50pt;
	}
.cc149              { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #c0c0c0;
	padding         :   1.50pt;
	}
span#e35            { /* images/balamarap20220120... */
	background      : transparent url(images/balamarap2022012014.jpg) no-repeat top left;
	position        : absolute;
	left            : 369.00pt;
	top             :  24.00pt;
	width           : 315.00pt;
	height          : 498.75pt;
	}
img#e34             { /* images/balamarap20220010... */
	position        : absolute;
	left            :  87.00pt;
	top             :  24.00pt;
	width           : 288.75pt;
	height          :  96.75pt;
	}
div#e33             {
	background-color: #c8dba4;
	position        : absolute;
	left            :  87.75pt;
	top             : 141.00pt;
	width           : 595.50pt;
	height          : 525.75pt;
	}
span#e32            { /* images/balamarap20220120... */
	background      : transparent url(images/balamarap2022012013.gif) no-repeat top left;
	position        : absolute;
	left            : 499.50pt;
	top             : 120.75pt;
	width           : 183.75pt;
	height          :  30.75pt;
	}
div#e31             { /* Gallery\ */
	background      : transparent url(images/balamarap2022012012.jpg) no-repeat top left;
	position        : absolute;
	left            : 555.00pt;
	top             : 123.00pt;
	width           :  66.00pt;
	height          :  21.75pt;
	}
span#e30            { /* images/balamarap20220120... */
	background      : transparent url(images/balamarap2022012011.gif) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             : 120.75pt;
	width           : 412.50pt;
	height          :  20.25pt;
	}
div#e29             { /* | */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 205.50pt;
	top             : 120.00pt;
	width           :  12.00pt;
	height          :  16.50pt;
	}
div#e28             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 272.25pt;
	top             : 120.00pt;
	width           :  12.75pt;
	height          :  16.50pt;
	}
div#e27             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 348.75pt;
	top             : 120.00pt;
	width           :  11.25pt;
	height          :  16.50pt;
	}
div#e26             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 420.75pt;
	top             : 120.75pt;
	width           :   8.25pt;
	height          :  15.00pt;
	}
div#e25             { /* Our Program */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 140.25pt;
	top             : 117.75pt;
	width           :  74.25pt;
	height          :  15.75pt;
	}
div#e24             { /* Enrolment */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 279.00pt;
	top             : 118.50pt;
	width           :  76.50pt;
	height          :  15.00pt;
	}
div#e23             { /* Contact Us */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 425.25pt;
	top             : 117.75pt;
	width           :  75.00pt;
	height          :  15.75pt;
	}
div#e22             { /* Our People */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 354.00pt;
	top             : 117.75pt;
	width           :  70.50pt;
	height          :  14.25pt;
	}
span#e21            { /* images/balamarap20220120... */
	background      : transparent url(images/balamarap2022012010.gif) no-repeat top left;
	position        : absolute;
	left            : 500.25pt;
	top             : 120.75pt;
	width           : 183.75pt;
	height          :   5.25pt;
	}
div#e20             { /* Our Setting */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 212.25pt;
	top             : 117.75pt;
	width           :  68.25pt;
	height          :  15.75pt;
	}
span#e19            { /* images/balamarap20220080... */
	background      : transparent url(images/balamarap2022008007.jpg) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             : 141.00pt;
	width           : 595.50pt;
	height          :  38.25pt;
	}
div#e18             { /* | */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 132.75pt;
	top             : 120.75pt;
	width           :   8.25pt;
	height          :  15.00pt;
	}
div#e17             { /* Home */
	padding-top     :   6.75pt;
	position        : absolute;
	left            :  84.00pt;
	top             : 117.75pt;
	width           :  54.75pt;
	height          :  15.75pt;
	}
span#e16            { /* images/balamarap20220080... */
	background      : transparent url(images/balamarap2022008007.jpg) no-repeat top left;
	position        : absolute;
	left            :  87.75pt;
	top             : 665.25pt;
	width           : 595.50pt;
	height          :  38.25pt;
	}
span#e15            { /* images/balamarap20220120... */
	background      : transparent url(images/balamarap2022012009.jpg) no-repeat top left;
	position        : absolute;
	left            : 108.00pt;
	top             : 204.00pt;
	width           : 196.50pt;
	height          : 147.75pt;
	}
span#e14            { /* images/balamarap20220120... */
	background      : transparent url(images/balamarap2022012008.jpg) no-repeat top left;
	position        : absolute;
	left            : 507.00pt;
	top             : 205.50pt;
	width           : 156.00pt;
	height          : 202.50pt;
	}
span#e13            { /* images/balamarap20220120... */
	background      : transparent url(images/balamarap2022012007.jpg) no-repeat top left;
	position        : absolute;
	left            : 321.00pt;
	top             : 436.50pt;
	width           : 168.75pt;
	height          : 225.00pt;
	}
span#e12            { /* images/balamarap20220120... */
	background      : transparent url(images/balamarap2022012006.jpg) no-repeat top left;
	position        : absolute;
	left            : 507.00pt;
	top             : 544.50pt;
	width           : 156.75pt;
	height          : 117.75pt;
	}
span#e11            { /* images/balamarap20220120... */
	background      : transparent url(images/balamarap2022012005.jpg) no-repeat top left;
	position        : absolute;
	left            : 507.00pt;
	top             : 417.00pt;
	width           : 157.50pt;
	height          : 118.50pt;
	}
span#e10            { /* images/balamarap20220120... */
	background      : transparent url(images/balamarap2022012004.jpg) no-repeat top left;
	position        : absolute;
	left            : 319.50pt;
	top             : 204.75pt;
	width           : 168.75pt;
	height          : 126.75pt;
	}
div#e9              { /* Page1 */
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 107.25pt;
	top             : 178.50pt;
	width           :  37.50pt;
	height          :  17.25pt;
	}
div#e8              { /* Page2 */
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 152.25pt;
	top             : 178.50pt;
	width           :  39.00pt;
	height          :  17.25pt;
	}
div#e7              { /* | */
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 145.50pt;
	top             : 177.75pt;
	width           :   5.25pt;
	height          :  17.25pt;
	}
div#e6              { /* Page3 */
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 195.75pt;
	top             : 178.50pt;
	width           :  39.00pt;
	height          :  17.25pt;
	}
div#e5              { /* | */
	padding-top     :   9.00pt;
	position        : absolute;
	left            : 192.00pt;
	top             : 177.75pt;
	width           :   5.25pt;
	height          :  17.25pt;
	}
span#e4             { /* images/balamarap20220120... */
	background      : transparent url(images/balamarap2022012003.jpg) no-repeat top left;
	position        : absolute;
	left            : 105.75pt;
	top             : 513.75pt;
	width           : 197.25pt;
	height          : 147.75pt;
	}
span#e3             { /* images/balamarap20220120... */
	background      : transparent url(images/balamarap2022012002.jpg) no-repeat top left;
	position        : absolute;
	left            : 343.50pt;
	top             : 345.75pt;
	width           : 103.50pt;
	height          :  80.25pt;
	}
span#e2             { /* images/balamarap20220120... */
	background      : transparent url(images/balamarap2022012001.jpg) no-repeat top left;
	position        : absolute;
	left            : 106.50pt;
	top             : 357.75pt;
	width           : 197.25pt;
	height          : 144.75pt;
	}
div#e1              { /* Copyright (C) 2010-2021 ... */
	position        : absolute;
	left            : 123.00pt;
	top             : 712.50pt;
	width           : 524.25pt;
	height          :  21.75pt;
	}
div#page            { /* Page Holder */
	background-color: #404040;
	position        : relative;
	width           : 768.00pt;
	height          : 768.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #404040;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
